Subject: [Tsvwg] WG last call: draft-ietf-tsvwg-udplite-mib-00

From: Magnus Westerlund <[email-masked]>
Date: Tue, 31 Jul 2007 16:59:11 +0200

This announces the WG last call on "MIB for the UDP-Lite protocol" with 
the intended status of Proposed Standard. Due to vacation times the WG 
last call will run for 3 weeks. The WG last call ends the 21st of August.

http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-udplite-mib-00.txt

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM/M
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------